*{

  margin: 0;
  padding: 0;

}

.pagina{

box-sizing: border-box;

width:100%;
height:100%;

background-color: #A9C2DE;

}

.espacio{

width:100%;
height:11.11%;

}

header{

  width:100%;
  height:15%;

  margin-top: 0%;

  line-height: 400%;

  text-align: center;
  font-size: 300%;
  font-family: 'Times New Roman', Times, serif;

}

.boton{

box-sizing: border-box;

  width:18.75%;
  
  
  background-image: url("../img/clima.jpg");
  background-repeat: no-repeat;
  background-attachment: local;
  background-position: center center;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;

  border-radius: 100%;
  
  float:left;
  margin-left: 25%;
  margin-top: 0%;

}

.boton:hover{

  opacity: 0.50;
  -moz-opacity: .50;
  filter:alpha (opacity=50);

}

.boton:before{
  content:"";
  display:block;
  padding-top:100%;
  float: left; 
  
}

.rendimiento{

  background-image: url("../img/rendimiento.jpg");

  margin-left: 12.5%;

}

.historico{

  width:12.5%;

  background-image: url("../img/historico.jpg");

  margin-left: 43.75%;

}

.memoria{

  width: 6.25%;

  margin-left: 12.5%;

  background-image: url("../img/memoria.jpg");

}

.CPU{

  width: 6.25%;

  margin-left: 12.5%;
  margin-top: 6%;

  background-image: url("../img/CPU.jpg");

}

.pods{

  width: 6.25%;

  margin-left: 31.25%;
  margin-top: 6%;

  background-image: url("../img/pod.png");

}